Cemu - Feature requests #118

Customizable Hotkey Menu
07/02/2019 04:58 AM - Zalnor

Status: New
Priority: Normal
Assignee:

Category: ul

API:

Cemu Version:

Start date: 07/01/2019

GPU Vendor/Model:

Description

With cemu getting more robust features such as saving screenshots, and having many in game settings being toggleable like full
sync at GX2DrawDone, Vsync, audio mode, audio volume, ect. It would be a good idea to implement a user configurable hotkey
menu for cemu. It would also stop any complaints if any of the default hot keys share with another program and can't be changed.

History

#1 - 07/03/2019 11:36 PM - Zalnor
- Category set to Input

#2 - 07/03/2019 11:47 PM - Zalnor
- Category changed from Input to Ul
